* {
	margin: 0;
	padding: 0;
}
a {
    text-decoration: none;
    color: #00285B;
}
.box-container{
	margin: 0 auto;
	width:1210px;
}
.header{
	width: 1210px;
}
.banner {
	background-image: url(../csspics/banner.jpg);
	width: 1210px;
	height: 120px;
}
.banner .title{
	line-height:120px;
	padding-left:150px;
	color:#fff;
	font-size:28px;
	font-weight:800;
}
.banner-notice{
	height:24px;
	background:#4079c0;
	line-height:24px;
}
.time {
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
	padding-left: 20px;
}
.body{
	border-bottom: 1px solid #B0B5AF;
    border-left: 1px solid #B0B5AF;
    border-right: 1px solid #B0B5AF;
}
.q-list-box{
	padding:30px 0;
}
.q-title{
	text-align:center;
	font-family: 黑体;
    font-size: 18px;
    color: rgb(0, 0, 0);
    padding: 10px;
}
.q-table{
	margin:0 auto;
	width:720px;
	text-align:center;
}
#preShowList .more{
	text-align:center;
	font-size:14px;
	margin-top:20px;
}
.q-table th, .edit_table .th{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 25px;
	background:#E0EDFD;
	text-align:center;
}
.edit_table textarea,.edit_table input{
	border:1px solid #C0C0C0;
	width:100%;
	box-sizing:border-box;
	padding: 0 3px;
}
.edit_table input{
	height:24px;
}
.footer{
	margin-top:10px;
	padding:5px 0;
	width:1210px;
	text-align:center;
	background:#2896f2;
    color: #FFF;
    font-size: 12px;
    line-height: 20px;
}

.footer a{
	color: #FFF;
	text-decoration: none;
}

.case {
	border-collapse: collapse;
	border: 1px solid #AFD6D1;
}

.case tr td {
	border-collapse: collapse;
	border: 1px solid #AFD6D1;
}
.q-c-panel{
	padding:40px 0;
}
.q-c-box{
	border:1px solid #86dce6;
	min-height:310px;
	width:550px;
	margin:0 auto;
	background-color: #e2f6ff;
    background-image: linear-gradient(#baebff, #ffffff);
    border-radius: 3px;
    padding:0 30px;
}
.q-c-title{
	padding: 10px 0;
	margin:0 auto;
	box-sizing:border-box;
	border-bottom: 1px solid #000;
	text-align:center;
	font-family: "黑体";
    font-size: 18px;
    color: #000000;
}
.form-box{
	padding-top:15px;
}
.q-c-table{
	table-layout: fixed;word-break: break-all; word-wrap: break-word;
}
.q-c-row{
	padding-bottom:5px;
	width:33.33333333333%;
}
.q-c-field-title{
	text-align:right;
	padding-right:20px;
	font-family: "宋体";
    font-size: 14px;
    line-height: 24px;
}
.q-c-filed-input input{
	height: 20px;
    line-height: 20px;
    font-size: 12px;
    width:178px;
    border:none;
    padding:2px 5px;
}
#yidun_captcha_div{
	width:188px;
	box-sizing:border-box;
}
.q-c-field-tip{
	padding-left:10px;
}
.q-c-field-tip .required{
	height: 14px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 16px;
    font-size: 16px;
    color: #f00;
}
.q-c-box .form-box .btn-group{
	text-align:center;
	padding-top:10px;
}
.q-c-box .form-box .btn-group .btn{
	background-image: url(../images/cx1.jpg);
    width: 65px;
    height: 23px;
    border: none;
    color: #104f7a;
    text-align: center;
}
/**e69cace7ab99e68980e69c89e4bba3e7a081e5a48de588b6e887aa796963686166656e2e636f6d**/
.q-c-box .update-info{
	font-size: 14px;
    color: #000000;
    line-height: 25px;
    text-align:center;
    margin-top:10px;
}
.q-c-box .tip-info{
	font-size: 14px;
    color: red;
    line-height: 25px;
    margin:30px 0 20px;
}
.bj_c_btn{
display:inline-block;border:1px solid #000;border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);background:#a0d3fa;color:#104f7a;font-size:12px;padding:3px;width:64px;
}
.cert-box{
	padding:20px;
}
.cert-box .cert-row{
	margin-bottom:10px;
}
.cert-box .cert-row .b-txt{
	font-weight:bold;
}
#errorMsg {
	text-align:center;
	position: absolute;
    top: 152px;
    left:50%;
}

#errorMsg .msg_txt{
	font-size: 12px;
	color: #FF0000;
	border: 1px dashed #ff6600;
	background-color: #FFFFaa;
	padding: 2px 10px 2px 30px;
	margin-right: 20px;
	background-image: url(../csspics/ico1.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
#successMsg {
	text-align:center;
	position: absolute;
    top: 152px;
    left:50%;
}
#successMsg .msg_txt{
	font-size: 12px;
	color: #006600;
	border: 1px dashed #006600;
	background-color: #ddffaa;
	padding: 2px 10px 2px 30px;
	margin-right: 20px;
	background-image: url(../csspics/ico1.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
.hide{
	display:none;
}
.q-r-panel{
	padding:30px;
}
.q-r-title{
	font-family: 黑体;
    font-size: 18px;
    color: rgb(0, 0, 0);
    text-align:center;
    margin-bottom:20px;
}
.q-r-panel table{
	margin:0 auto;
	min-width:100%
}
.q-r-panel table th{
	font-size: 14px;
    color: #000000;
    font-weight: bold;
    line-height: 25px;
    border-collapse: collapse;
    border: 1px solid #AFD6D1;
    background:#E0EDFD;
}
.q-r-panel table th{
	word-break:keep-all;
	white-space:nowrap;
	padding:5px;
	text-align:center;
}
.q-r-panel table td{
	word-break:keep-all;
	white-space:nowrap;
	padding:5px;
	text-align:left;
}
.q-r-btn-group{
	text-align:center;
	padding:20px;
}
.btn{
	display: inline-block;
	cursor:pointer;
	color:#104f7a;
	font-size:12px;
	padding: 3px 5px;
    min-width: 64px;
}
.btn.default{
	border:1px solid #41a0f9;
	background:#a0d3fa;
}
.btn.back{
	border:1px solid #ddd;
}
.q-r-tips{
	font-size: 14px;
    color: #000000;
    line-height: 25px;
    font-weight:bold;
    margin-top:10px;
}
.q-r-edit-pass{
	color:#104f7a;
	font-size:12px;
	padding:3px;
	text-decoration:underline;
}

.q-l-r-box p{
	line-height:40px;
}
.q-v-c-verify-img{
	width: 70px;
	height: 25px;
	margin-left: 10px;
	cursor: pointer;
	border: none;
	vertical-align: middle;
}
.validform-checktip {
    margin-left: 8px;
    font-size: 12px;
    line-height: 24px;
}
.validform-wrong {
    color: red;
    padding-left: 20px;
    white-space: nowrap;
    background: url(../images/validform/error.png) no-repeat left center;
}
.validform-right {
    color: #71b83d;
    padding-left: 20px;
    background: url(../images/validform/right.png) no-repeat left center;
}
.verify-img{
	width:14px;
	margin-top:-1px;
	vertical-align:middle;
}
